@media (max-width: 415px) {
  /* line 56, responsive-fixes.sass */
  #bc-home-section-top .welcome-section h1 {
    font-size: 28px;
  }
  /* line 59, responsive-fixes.sass */
  #bc-home-section-top #searchbox {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: -30px;
  }
  /* line 65, responsive-fixes.sass */
  #bc-home-section-top .mascot {
    padding: 10px 20px 20px 20px;
  }
}
